[prompts]
UKENGLISH=Inglés (Reino Unido)
USENGLISH=Inglés (Estados Unidos)
RUSSIAN=Ruso
ARABIC=Árabe
AFRIKAANS=Afrikaans
ZULU=Zulú
GREEK=Griego
DUTCH=Holandés
FRENCH=Francés
CASTILIAN_SPANISH=Español (España)
CATALAN=Catalán
HUNGARIAN=Húngaro
SERBO_CROAT=Serbocroata
ITALIAN=Italiano
ROMANIAN=Rumano
CZECH=Checo
SLOVAK=Eslovaco
WELSH=Galés
DANISH=Danés
SWEDISH=Sueco
NORWEGIAN=Noruego
POLISH=Polaco
GERMAN=Alemán
LATIN_SPANISH=Español (Latinoamérica)
BRAZIL_PORTUGUESE=Portugués (Brasil)
MALAY=Malayo
INDONESIAN=Indonesio
MAORI=Maorí
JAPANESE=Japonés
CHINESE=Chino
CANTONESE=Cantonés
TURKISH=Turco
HINDI=Hindi
TAMIL=Tamil
URDU=Urdu
PUNJABI=Punjabi
TELUGU=Telugu
IRANIAN=Iraní
HAUSA=Hausa
SWAHILI=Swahili
PORTUGUESE=Portugués
IRISH=Gaélico
ICELANDIC=Islandés
MALTESE=Maltés
FINNISH=Finlandés
BULGARIAN=Búlgaro
LITUANIAN=Lituano
LATVIAN=Letonio
ESTONIAN=Estonio
SLOVENE=Esloveno
BENGALI=Bengalí
HEBREW=Hebreo
UNKNOWNLANG=(Idioma desconocido)
OK=&Aceptar
CANCEL=&Cancelar
HELP=Ay&uda
ABOUT_00=Acerca de Dolphin Orpheus...
ABOUT_01=Interfaz SAPI del sintetizador de voz Orpheus.
ABOUT_02=Copyright © Dolphin Oceanic Limited.
ABOUT_03=Versión del motor TTS %s
PROPDLG_Title=Propiedades del motor de Dolphin Orpheus
PROPDLG_Test=&Probar
PROPDLG_Volume=Volumen
PROPDLG_Pitch=Tono
PROPDLG_Speed=Velocidad
PROPDLG_Language=Idioma
PROPDLG_Voice=Voz
PROPDLG_TestLabel="Texto de prueba"
PROPDLG_TestText=Un, dos, tres. Probando, probando.
PROPDLG_AdvGrp=Avanzadas
PROPDLG_CurrGrp=Utilice la siguiente configuración
PROPDLG_About=&Acerca de
PROPDLG_Audio=Au&dio
PROPDLG_Lang=I&dioma
PROPDLG_Synth=&Síntesis
PROPDLG_Lex=Dicciona&rio
NOT_INSTALLED=Dolphin Orpheus no está instalado
use_audio_title="Utilizar audio personalizado "
about_title=Acerca de...
audio_title=Audio...
lang_title=Idioma...
synth_title=Síntesis...
lexicon_title=Diccionario de usuario...
always_cust_aud="Siempre"
allow_cust_aud="Permitir"
never_cust_aud="Nunca"
a3s_init_err="Dolphin Orpheus no pudo inicializarse"
Natural=Informal
Synthetic=Informático

